@charset "utf-8";

/* CSS Document */

@font-face {
    font-family: 'fiatadvert01a_rgregular';
    src: url('font/fiatadvert01-webfont.eot');
    src: url('font/fiatadvert01-webfont.eot?#iefix') format('embedded-opentype'), url('font/fiatadvert01-webfont.woff2') format('woff2'), url('font/fiatadvert01-webfont.woff') format('woff'), url('font/fiatadvert01-webfont.ttf') format('truetype'), url('font/fiatadvert01-webfont.svg#fiatadvert01a_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background: url(../img/pozadina-tipo.jpg) no-repeat center top;
    font-family: Open Sans, sans-serif;
    background-size: cover;
}

/*body { background: url(../img/pozadina-tipo.jpg) no-repeat fixed; font-family:Open Sans, sans-serif;}*/

.modeli-prodaje {
    margin-top: 10px;
}

.links {
    margin-bottom: 40px;
}

p.hide-on-submit {
    text-align: center;
    font-weight: 600;
}

.modeliprodaje {
    min-height: 70px;
}

.header {
    position: relative;
}

.video {
    position: absolute;
    bottom: -40px;
    padding-left: 30px;
}

video {
    border: 3px solid #4a4d4d;
}

.video-tekst {
    position: relative;
}

.tekst {
    position: absolute;
    bottom: 60px;
}

.logo {
    position: absolute;
    top: 30px;
    right: 40px;
    width: 15%;
    text-align: right;
}

.row.promo {
    margin-top: 0;
    background: white;
    padding-bottom: 20px;
    /*border-top: 2px solid #c92015;

border-bottom: 2px solid #c92015;

*/
}

.promo h2 {
    font-family: Open Sans, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    /* color: lightgrey; */
    display: inline-block;
    margin: 0;
    padding: 15px;
    padding-left: 0;
}

a.pdf-button {
    display: block;
    text-align: center;
    text-transform: uppercase;
    color: white;
    padding: 15px;
    width: 100%;

    /* height: 100%; */
}

a.pdf-button {
    text-decoration: none;
    font-size: 20px;
}

h2 span {
    text-transform: initial;
    font-weight: 700;
    color: #c92015;
}

.pdf {
    background: #d72514;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}

.pdftwo {
    background: #c92015;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}

.pdf:hover,
.pdftwo:hover,
.pdf:active,
.pdftwo:active {
    background: #bd1e14;
}

i.fa.fa-download {
    font-size: 18px;
    margin-right: 5px;
}

.dileri {
    background: white;
    padding: 15px 15px 80px 15px;
}

.dileri ul {
    padding: 0;
    margin: 0;
}

.dileri ul li {
    padding: 12px 10px;
    border-bottom: 1px solid #c92015;
    list-style: none;
    font-size: 13px;
    background: white;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}

.dileri ul li:hover,
.dileri ul li:active,
.dileri ul li:focus {
    background: whitesmoke;
}

.dileri ul li < .click < .collapse {
    background: whitesmoke;
}

.kontakt {
    color: lightgrey;
    font-size: 12px;
    margin-top: 3px;
    position: absolute;
    right: 10px;
    top: 10px;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}

.click:hover {
    cursor: pointer;
    background: whitesmoke;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}

.click:hover .kontakt {
    color: #c92015;
}

strong {
    text-transform: uppercase;
    font-weight: 700;
}

.footer {
    background: black;
}

.footer p {
    color: gray;
    font-size: 10px;
    text-align: center;
    margin: 10px 0;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.promo .col-md-8.col-md-pull-4 {
    padding: 0;
}

.promo .col-md-4.col-md-push-8 {
    padding: 0;
}

i.fa.fa-download,
i.fa.fa-globe,
i.fa.fa-file-text,
i.fa.fa-clock-o {
    font-size: 22px;
    margin-right: 10px;
}

i.fa.fa-car {
    position: absolute;
    left: 25px;
    top: 50%;
    margin-top: -13px;
    font-size: 27px;
}

a.pdf-button {
    text-align: center;
    /*padding-left:50px;*/
    line-height: 30px;
}

.timer {
    background: whitesmoke;
    color: #6d6b6b;
    line-height: 30px;
    padding: 0px;
    text-align: center;
}

#katalog input {
    /* width: 400px; */
    border-radius: 0;
    border: 3px solid lightgrey;
    height: 40px;
    box-shadow: none;
}

#katalog select {
    /* width: 400px; */
    border-radius: 0;
    border: 3px solid lightgrey;
    height: 40px;
    box-shadow: none;
    color: #999999;
}

small {
    font-size: 10px;
    color: grey;
}

sup {
    color: #d72514
}

.form-btn {
    height: 40px;
    border-radius: 0;
    background: #d72514;
    color: white;
    box-shadow: none;
    border: none;
    text-transform: uppercase;
    font-weight: 700;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}

.form-btn:hover,
.form-btn:active,
.form-btn:focus {
    background: #bd1e14;
    color: white;
}

.modal-content {
    border-radius: 0;
    border: none;
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.42857143px;
    background: whitesmoke;
    color: #d72514;
    text-transform: uppercase;
}

.modal-dialog {
    margin: 2% auto;
}

i.fa.fa-cog.fa-spin {
    margin-left: 10px;
    font-size: 20px;
    color: lightgrey;
}

small.help-block {
    position: absolute;
    bottom: -12px;
}

.btn-default[disabled] {
    background: #d72514;
    opacity: 0.5;
}

.success-txt {
    color: grey;
    font-weight: 700;
}

li {
    position: relative;
}

input[type=checkbox].css-checkbox,
input[type=radio].css-checkbox {
    position: absolute;
    z-index: -1000;
    top: -1000px;
}

input[type=checkbox].css-checkbox+label.css-label,
input[type=checkbox].css-checkbox+label.css-label.clr,
input[type=radio].css-checkbox+label.css-label,
input[type=radio].css-checkbox+label.css-label.clr {
    padding-left: 28px;
    height: 23px;
    display: inline-block;
    line-height: 23px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 23px;
    vertical-align: middle;
    cursor: pointer;
}

input[type=checkbox].css-checkbox:checked+label.css-label,
input[type=checkbox].css-checkbox+label.css-label.chk,
input[type=radio].css-checkbox:checked+label.css-label,
input[type=radio].css-checkbox+label.css-label.chk {
    background-position: 0 -23px;
}

label.css-label {
    /*background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_f8a327596255d62a510452310eaa1fce.png);*/
    background-image: url(../img/fiat-check.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input[type=checkbox].css-checkbox+label.css-label,
input[type=checkbox].css-checkbox+label.css-label.clr,
input[type=radio].css-checkbox+label.css-label,
input[type=radio].css-checkbox+label.css-label.clr {
    padding-left: 28px;
    height: 23px;
    display: inline-block;
    line-height: 23px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 14px;
    vertical-align: middle;
    cursor: pointer;
}

.form-horizontal .checkbox {
    min-height: 27px;
    padding-left: 0;
    margin-bottom: 20px;
}

.checkbox span {
    display: block;
    font-size: 12px;
    color: grey;
}

.modal-dialog.modelProdaje {
    width: 930px;
}

#cycler {
    position: relative;
}

#cycler img {
    position: absolute;
    z-index: 1
}

#cycler img.active {
    z-index: 3
}

#katalog input[type="radio"] {
    height: auto;
    width: auto;
    position: absolute;
    /* left: -9999px; */
    /* visibility: hidden; */
}

.radio {
    width: 30%;
    float: left;
    padding: 0;
}

.radio label {
    padding: 5px 10px;
    border: 3px solid lightgrey;
    margin-bottom: 5px;
    display: block;
    margin-right: 15px;
    text-align: center;
}

.radio label:hover {
    background: lightgrey;
}

.radio label.active {
    border-color: #d72514;
    background: lightgrey;
}

.fiat-radio {
    /* display: none;*/
}

.fiat-radio p {
    margin: 10px 0 5px 0;
    font-weight: bold;
}

.counter i {
    position: absolute;
    left: 30px;
    top: 50%;
    margin-top: -13px;
    font-size: 27px;
}

.counter div {
    margin: 10px 0;
}

#cycler img {
    position: static;
    z-index: 1;
}

#cycler .item {
    position: absolute;
    z-index: 1;
}

#cycler .item.active {
    position: absolute;
    z-index: 3;
}

div#counter {}

.titles {
    font-size: 60px;
    color: #009944;
    font-weight: bold;
    padding: 40px 0;
}

.titles p {
    font-size: 16px;
}

.vertikalno {
    font-size: 35px;
    line-height: 20px;
    color: black;
}

input#checkboxG7 {
    position: relative !important;
    left: 0 !important;
    margin-left: 15px;
}

input#checkboxG6 {
    position: relative !important;
    left: 0 !important;
}

@media only screen and (max-width: 1200px) {
    .promo h2 {
        font-size: 28px;
    }

    a.pdf-button {
        padding-right: 10px;
    }

    .kontakt {
        display: block;
        position: static;
    }

    .modeli-prodaje {
        margin-top: 15px;
    }

    div#counter {
        position: absolute;
        bottom: 33%;
        right: 18%;
        width: 200px;
        display: flex;
        /* align-content: center; */
        justify-content: center;
    }

    .vertikalno {
        font-size: 55px;
        line-height: 20px;
        transform: rotate(270deg);
        color: black;
    }

    .horizontalno {
        font-size: 180px;
        line-height: 1px;
        color: #C92015;
        width: 180px;
    }
}

@media only screen and (max-width: 990px) {
    div#counter {
        position: absolute;
        bottom: 33%;
        right: 15%;
        width: 60px;
        display: flex;
        /* align-content: center; */
        justify-content: center;
    }

    .vertikalno {
        font-size: 35px;
        line-height: 15px;
        transform: rotate(270deg);
        color: black;
    }

    .horizontalno {
        font-size: 120px;
        line-height: 1px;
        color: #C92015;
        width: 100px;
    }

    .container {
        background: white;
        margin-top: 0;
    }

    .kontakt {
        position: absolute;
        right: 10px;
        top: 10px;
    }

    .modal-dialog.modelProdaje {
        width: 700px;
    }

    .modeli-prodaje {
        margin: 10px auto;
    }
}

@media only screen and (max-width: 768px) {
    .kontakt {
        display: block;
        position: static;
    }

    .promo h2 {
        font-size: 28px;
    }

    .tekst {
        position: initial;
        margin-top: -60px;
        padding: 0 15px;
    }

    .video {
        position: initial;
        margin-top: 20px;
        padding-left: 15px;
    }

    #katalog select {
        width: 100%;
    }

    .promo h2 {
        font-size: 28px;
        text-align: center;
    }

    .spisak {
        text-align: center;
    }

    /*.spisak h2 img {display:block !important;}*/
    .logo {
        top: 10px;
    }

    .modal-dialog {
        margin: 10% auto;
        width: 90%;
    }

    #katalog input {
        width: 100%;
    }

    .modal-dialog.modelProdaje {
        width: 700px;
    }
}

@media only screen and (max-width: 500px) {
    .form-horizontal .checkbox {
        min-height: 80px;
        padding-left: 0;
        margin-bottom: 20px;
    }

    .modal-dialog.modelProdaje {
        width: 500px;
    }

    .modeliprodaje {
        min-height: 50px;
    }

    .radio {
        width: 50%;
    }
}

@media only screen and (max-width: 340px) {
    .spisak h2 {
        font-size: 25px;
    }

    .promo h2 {
        font-size: 20px;
    }

    .form-horizontal .checkbox {
        min-height: 100px;
        padding-left: 0;
        margin-bottom: 20px;
    }

    div#counter {
        position: absolute;
        bottom: 33%;
        right: 20%;
        width: 20px;
        display: flex;
        /* align-content: center; */
        justify-content: center;
    }

    .vertikalno {
        font-size: 25px;
        line-height: 20px;
        transform: rotate(270deg);
        color: black;
    }

    .horizontalno {
        font-size: 100px;
        line-height: 1px;
        color: #C92015;
        width: 100px;
    }
}

/*ANIMATIONS*/

.animated {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

i.animated {
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translateX(20px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

.telefon {
    color: #c92015;
}

.telefon:hover,
.telefon:active,
.telefon:focus {
    color: #c92015;
    text-decoration: none
}

.modal-title {
    padding-left: 5px;
}

span.disclamer {
    display: block;
    text-align: center;
    padding: 5px 15px;
    font-size: 10px;
}